{
  "name": "npm-semantic-release",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@semantic-release/exec": "^6.0.3",
    "@semantic-release/gitlab": "^13.0.3",
    "semantic-release": "^23.0.6"
  }
}
